Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 16:56:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation mareesha                    Bot:  Hi again! Bot:  Please enter your name Customer:  mareesha Bot:  Hi Mareesha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4550443856 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:50 PM, 12th Apr                     mareesha                    Ok           08:50 PM, 12th Apr                   Hamza                   Hi Mareesha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:50 PM, 12th Apr                     mareesha                    Please cancel my order 4550443856           08:50 PM, 12th Apr                     mareesha                    It’s a duplicate order           08:51 PM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:52 PM, 12th Apr                   Hamza                   We see that you want us to cancel your order with order number: 4550443856. Unfortunately, we won't be able to cancel your order at the moment as your order is in Progress . However, we would request you to not accept the delivery of your order.           08:52 PM, 12th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           08:53 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            08:54 PM, 12th Apr                     mareesha                    Thank you           08:55 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 PM, 12th Apr                     mareesha                    I have made another order please deliver between 8.00 am to 2.00 pm           08:56 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393094